### Property

# Json Parser:strict

since: 1.10

#### Declaration

    property strict: gboolean [ read, write ]

#### Description [src]

Whether the parser should be strictly conforming to the JSON format, or allow custom extensions like comments.

Type:`gboolean`

Available since: 1.10

Default value | FALSE
Getter method | `json_parser_get_strict()`
Setter method | `json_parser_set_strict()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no